Imaging Libraries

ID #122

What version of GD lib do you support?

Applies to: Grid System

We provide version 2.x of libGD.


Starting at GD version 1.6 support for GIF files was dropped and support for PNG files was added. This means that you cannot create GIFs with GD. You need to create PNG files instead, which are a better filetype anyway.

If you absolutely must create GIFs, then you should use ImageMagick instead.


Last update: 2010-09-29 16:58
Author: FAQ Admin
Revision: 1.3

Digg it! Share on Facebook Print this record Send FAQ to a friend Show this as PDF file
Please rate this FAQ:

Average rating: 0 (0 Votes)

completely useless 1 2 3 4 5 most valuable

You can comment this FAQ

Comment of Ed C.:
"Support for GIF was restored in gd 2.0.28 on July 21st, 2004."

http://www.boutell.com/gd/faq.html
Added at: 2011-02-19 20:21